BODY {
	BACKGROUND: #f2fcfe; FONT-FAMILY: Verdana,Lucida,sans-serif
}
BODY {
	FONT-SIZE: 90%
}
THEAD {
	FONT-SIZE: 95%
}
TR {
	FONT-SIZE: 90%
}
TD {
	FONT-SIZE: 90%
}
A {
	COLOR: #003399; TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
.titleBarTop {
	BACKGROUND: #003399
}
.tableBody1 {
	BACKGROUND: #eeeeee
}
.tableBody2 {
	BACKGROUND: #eeeeff
}
.tableOutline1 {
	BACKGROUND: #acdcea
}
.tableOutline2 {
	FONT-SIZE: 30%
}
.tableHead1 {
	BACKGROUND: #dcdcdc
}
.footerOutline {
	BACKGROUND: #a0b8c8
}
.footerBody {
	BACKGROUND: #ffffff
}
.title {
	FONT-WEIGHT: bold; FONT-SIZE: 200%; COLOR: #ffffff
}
.heading {
	FONT-WEIGHT: bold; FONT-SIZE: 120%
}
.menu1 {
	FONT-WEIGHT: bold; FONT-FAMILY: Tahoma
}
.menu2 {
	
}
A.menu1:hover {
	BACKGROUND: #ccccff
}
A.menu2:hover {
	BACKGROUND: #ccccff
}
INPUT {
	BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; BORDER-LEFT: 1px solid; COLOR: #000000; BORDER-BOTTOM: 1px solid
}
TEXTAREA {
	BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; BORDER-LEFT: 1px solid; COLOR: #000000; BORDER-BOTTOM: 1px solid
}
SELECT {
	BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; BORDER-LEFT: 1px solid; COLOR: #000000; BORDER-BOTTOM: 1px solid
}
